About Canon Utilities RemoteCapture Task

Canon Utilities RemoteCapture Task has the following features:

  • Windows
    RemoteCapture Task is started from Canon Utilities CameraWindow. You can shoot images using the Release button in the RemoteCapture Task window. Captured images are automatically downloaded to the computer. The downloaded images are automatically saved in a specified folder, and can be viewed in the Canon Utilities ZoomBrowser EX browser.

  • Macintosh
    RemoteCapture Task is started from Canon Utilities CameraWindow. You can shoot images using the Release button in the RemoteCapture Task window. Captured images are automatically downloaded to the computer. The downloaded images are automatically saved in a specified folder, and can be viewed in the Canon Utilities ImageBrowser browser.

  • Images shot with the camera's shutter button will also be automatically downloaded to the computer.

  • You can change the size and quality of images before shooting.

  • Comments can be added to images.

  • Rotation setting can be preset before shooting, so that images saved to disk are displayed with the desired orientation.

  • Images can be captured at set intervals of time using the interval timer shooting function.

  • Images can be captured after a set period of time using the timer shooting function.

  • Your camera's current shooting settings can be saved for later use in the same camera or for export to another camera.


Connecting to a Camera

Precautions when Connecting to a Camera

You can only connect RemoteCapture Task to Canon camera models that support RemoteCapture Task. It should be noted that there are some models with a remote control function that do not support RemoteCapture Task. The following message will be displayed if you try to connect to a camera that does not support RemoteCapture Task:

"The connected camera does not support RemoteCapture Task. The camera has been disconnected."

RemoteCapture cannot be connected by RS 232C. If you try to connect to a Canon camera without a remote control function, the following message will appear:

"This camera does not support a remote control function. Disconnecting camera."

Procedures for Connecting to a Camera

  • Connect a Canon camera to the computer.

  • ( Windows / Macintosh )
    Select the Remote Shooting tab from the Canon Utilities CameraWindow's camera control window, and click Start Remote Shooting. In the Select Folder screen, specify the folder where you want to save the images you shoot, and run RemoteCapture Task.

  • The RemoteCapture Task window will automatically display when a connection has been established.

Note: The camera power must be left on while it is connected to the computer. Use of an AC adapter is highly recommended.


Setting the Shooting Settings

You can set various shooting settings for your camera in the RemoteCapture Task window.

Note: Depending on the connected camera model, there are some restrictions on the settings that can be set from RemoteCapture Task. The availability of values for selection in shooting settings varies according to camera model and the state of other settings. Notification of these restrictions will be automatically displayed in the RemoteCapture Task window whenever they arise.

The following shooting settings are available.

Basic Settings: The following settings can be made using basic mini-windows.

  • Size/Quality: Sets the image size and quality settings for shooting.

  • Rotation: Sets the orientation (portrait/landscape) before shooting. If automatic rotation has been enabled on the camera, this setting will automatically change to reflect changes in the camera's position.

  • Adding Comments: You can write comments about images before you shoot them.

Using ViewFinder: Sets the composition and zoom settings in the ViewFinder Display window.

  • Viewfinder On/Off: Starts/stops ViewFinder. You can check the camera image in ViewFinder before shooting.

  • Zoom Slider: Sets the zoom setting (focal length) by sliding the tab up and down.

  • Update Settings Button: Updates the focus and exposure settings when ViewFinder Display is on.

Detailed Settings (Field angle/flash): You can make the following focus adjustment and flash settings from the Field angle/flash window.

  • AF Frame: Changes the focussing method by changing the AF frame setting.

  • Macro: Focuses in macro mode.

  • AF-assist Light: Controls the AF-assist light.

  • AF Lock: Fixes the focus.

  • Flash: Controls the flash method.

  • Flash Brightness Settings: You can control the flash brightness in manual exposure mode.

Detailed Settings (Shooting Settings): The following exposure and color settings can be set in the Shooting settings window.

  • White Balance: Changes the white balance settings.

  • Exposure Compensation: You can set the exposure compensation value when the camera is in automatic exposure mode.

  • Flash Exposure Level: You can set the flash exposure compensation value when the camera is in automatic exposure mode.

  • Metering Mode: You can change the metering mode when the camera is in automatic exposure mode.

  • ISO Speed: Changes the ISO speed.

  • Color Effect: Applies a color effect to the image before shooting.

  • AE Mode: Changes the exposure mode.

  • Av: Sets the aperture value when the camera is in aperture-priority AE mode or manual exposure mode.

  • Tv: Sets the shutter speed when the camera is in shutter speed-priority AE mode or manual exposure mode.


Saving and Exporting Shooting Settings

You can save the shooting settings that you have set in one camera using RemoteCapture Task, and export them to a different camera. You can also save and reuse your favorite shooting settings in the same camera.

Note: You can only export shooting settings to another camera if it is the same model as the camera in which the shooting settings were last saved.

Saving a Camera's Shooting Settings

Open the [Save shooting settings] menu in the RemoteCapture Task window, and save all the current shooting settings.

Exporting Shooting Settings to Another Camera

Connect the other camera to RemoteCapture Task. Open the [Batch Shooting Settings] menu in the RemoteCapture Task window, and set all the saved settings in the other camera.

Note: You cannot save or reset the following shooting settings, as they could be automatically changed by the camera during shooting.

- Rotation settings

- Flash Brightness settings


Using the Viewfinder Display

You can view the ViewFinder Display in the RemoteCapture Task window. Some camera models can also output the image data to the camera's LCD monitor or Video Out terminal.

Showing the ViewFinder Display in the RemoteCapture Task Window

When the [ViewFinder On] button is pressed in the RemoteCapture Task window, the camera image is shown in RemoteCapture's ViewFinder area. It ceases to display when the [ViewFinder Off] button is pressed.

The camera's AE/AF settings are fixed when the ViewFinder Display is on. You should therefore press the [Update Settings] button if the image quality is adversely affected by changes in distance or ambient brightness. The ViewFinder Display will temporarily extinguish and reappear after the AE/AF settings have been refreshed.

Note: If you want to have the ViewFinder Display on during shooting, you should always refresh the AE/AF settings just before shooting. This ensures that suitable AE/AF settings are used for shooting, even when the quality of the image in the ViewFinder Display has been adversely affected by changes in distance or ambient brightness.

Note: In some camera models the ViewFinder Display automatically switches off once shooting has started. In some camera models the ViewFinder Display can only be used continuously for one minute. The Viewfinder Display can also become unavailable in some models when their internal temperature rises.

Outputting Image Data to the LCD Monitor or Video Out Terminal

Image data can be output to the camera's LCD monitor or Video Out terminal while a connection to RemoteCapture Task is open. Select [Camera Display Settings] and specify the settings in the dialog that appears.

Note: Some camera models cannot output the image data to the camera's LCD monitor or Video Out terminal. This will appear as an unavailable function in the menus and dialogs of these models.


Shooting and Downloading Images

After a connection has been opened to the camera, you can shoot images by clicking the [Release] button in the RemoteCapture Task window. These images will be automatically downloaded to your computer and saved in a specified folder. Images shot with the camera's shutter button will also be automatically downloaded to your computer.

  • In the [Preferences] dialog you can choose either to download the images straight to your computer without saving them to the camera's memory card, or to download them to your computer after saving them first to the memory card.

  • In the same dialog you can also specify the file name that will be automatically given to the images.

  • The [Preferences] dialog also allows you to check the name of the folder where the images will be saved.

Note: The following message will appear if the spare capacity of the computer's hard disk is less than 100 MB. If you see this message, you should save the images to a different location with enough spare capacity.

"The disk that you want to save to has a capacity of 100 MB or less. We recommend that you switch to a disk with a large enough capacity."

Note: If the free space on the computer's hard disk disappears during shooting, the following warning will appear and RemoteCapture Task will close. Specify a different folder to save to, and restart RemoteCapture Task.

"There is no free space in the target folder. Please retry after changing target folders."


Interval Timer Shooting

You can set RemoteCapture Task to shoot a specified number of images at pre-selected intervals.

Select the [Interval Timer Shooting] menu in the RemoteCapture Task window. The Interval Timer Shooting dialog will display. In this dialog you can set the number of frames and the interval between them.

For example, if you set the interval to 10 minutes, and the number of frames to 3, the first frame will be shot when you click the [Start] button, the second will be shot 10 minutes later and the third another 10 minutes later.

Note: The camera power must be left on during interval timer shooting. Use of an AC adapter is highly recommended.

Note: Interval timer shooting results cannot be guaranteed if sleep mode (standby mode) has been enabled on your computer. You should therefore disable sleep mode before you start interval timer shooting.

Note: Do not touch any camera buttons or dials during interval timer shooting.


Timer Shooting

RemoteCapture Task has a timer that allows you to shoot after a specified period of time has elapsed.

Select the [Timer Shooting] menu in the RemoteCapture Task window. The Timer Shooting dialog will display. Enter the time in this window. Click the [Start] button. The image will be shot after the specified time elapses.


Setting Camera Time and Owner Settings

Select [Camera Settings] from the menu. The [Camera Settings] dialog will display. The following settings can be adjusted in the dialog.

  • Owner Settings

  • Date and Time Settings

  • Formatting of Memory Card


Setting the Preferences

Windows
To open the [Preferences] dialog, open the [File] menu and select [Preferences].

Macintosh
To open the [Preferences] dialog, open the [RemoteCapture Task] menu and select [Preferences].

The following items can be set.

1. Save Images On

Select [Computer only] to download the images straight to the computer without saving them to the memory card.

Select [Memory card first, then computer] to download the images to the computer after first saving them to the memory card.

2. File Prefix

Input a file name prefix for the images. For example, if you set the prefix to Capture, the next images will be saved as Capture_00001.JPEG,Capture_00002.JPEG, and so on. You can also specify the number of digits and the first number of the file name's numerical identifier.

3. Release Hotkey

A keyboard combination can be used instead of the Release button to start the camera shooting.

Select a hotkey combination from the list. For example, if you select [Shift + F12], you can start shooting by holding down the [Shift] key and pressing the [F12] function key.

Note: Some hotkey combinations may already be assigned to functions in another applications. Check that your hotkey combination is available before selecting it.

4. Window Option (Windows only)

You can set the RemoteCapture Task window as the foreground window by selecting the [Always on Top] check box.


Shooting with Preset Rotation Settings

Preset rotation settings are useful when you have tilted your camera sideways on a tripod in order to capture a vertically oriented shot.

These settings ensure that captured images are automatically rotated before they are saved.

RAW images cannot be rotated by these settings. Instead, a rotation flag is attached to files in this format.

Note: Only images saved to the computer can be rotated. Images saved to the camera's memory card will not be rotated.

Note: If automatic rotation has been enabled in the camera's settings, the image will automatically be rotated by the camera.


Adding Comments to Images

Enter some comments about the images that you are about to shoot.

  1. Write your comments in the comments text box.

  2. Select the [Add comments shown below] check box.

When you next shoot some images, these comments will appear in the header of the image files that are created.

Windows
You can view these comments using Canon Utilities ZoomBrowser EX.

Macintosh
You can view these comments with Canon Utilities ImageBrowser.


Quitting RemoteCapture

Windows
To quit RemoteCapture Task, open the [File] menu and select [Exit].

Macintosh
To quit RemoteCapture Task, open the [RemoteCapture Task] menu and select [Quit RemoteCapture Task].